Papers
Get a Paper
Get a paper by its ID.
AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
curl -X GET "https://example.com/papers/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "fileName": "string", "title": "string", "subject": "string", "size": 0, "ratio": 0, "pages": 0, "status": "pending", "version": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "fileName": "string", "title": "string", "subject": "string", "size": 0, "ratio": 0, "pages": 0, "status": "deleted", "extension": "string" }}